
Redmine - Patch #8027

Bulgarian translation for 1.1.3+

2011-03-30 19:45 - Ivan Cenov

Status: Closed Start date: 2011-03-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Attached is bg.yml. Until commited I'll upload new versions as new strings are added.

Associated revisions

Revision 5488 - 2011-04-17 13:40 - Toshi MARUYAMA

Bulgarian translation updated to r5264 by Ivan Cenov (#8027).

Revision 5492 - 2011-04-17 14:12 - Toshi MARUYAMA

Bulgarian translation updated to r5419 by Ivan Cenov (#8027).

History

#1 - 2011-03-30 23:13 - andre luiz

- Assignee set to Anonymous

#2 - 2011-04-11 09:21 - Etienne Massip

- Assignee deleted (Anonymous)

#3 - 2011-04-11 22:58 - Ivan Cenov

- File bg.yml added

#4 - 2011-04-17 14:15 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in r5492, thanks.

Files

bg.yml 54 KB 2011-03-30 Ivan Cenov

bg.yml 54.8 KB 2011-04-11 Ivan Cenov
